<?php 
require_once('templates/adv_footer.php');
?>
<div id="faq-footer" class="clearfix"><p><a href="./disclaimer.php" target="_self">Terms of Service</a> | <a href="./privacy.php" target="_self">Privacy Policy</a></p>
	<p><?php echo $copyright; ?></p>

</div>
<script type="text/javascript">
HabboView.run();
</script>

</body>
</html>